@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------------------
   変更分
-----------------------------------------------------------------------------*/
.localNav,
.gHeader__infoNavItem--lang,
.megaMenu,
.discoverMore{
	display:none;
}
.cols__col--10,
.cols__col--10.cols__col{
	width:100%;
    max-width: 870px;
}

/*------------------------------------------------------------------------------
   共通分
-----------------------------------------------------------------------------*/
.sp{display:none;}
.pc{display:block;}

.mainContents{
	max-width:870px;
	width:100%;
	margin:0 auto 40px;
}


.sofHeadTitle{
	/*border-bottom:#e5e5e5 1px solid;*/
	width:100%;
	padding-top:40px;
	margin-bottom:47px;
}
.sofHeadTitle span{
	font-size:24px;
	padding-bottom:12px;
	/*border-bottom:#e60012 1px solid;*/
  display: inline-block;
}
.pliceH{
	max-width:870px;
	width:100%;
	margin:0 auto;
}

.plice{
	max-width:870px;
	width:100%;
	margin:0 auto;
	display:block;
}
.plice .ad1{
	width:49.5%;
	float:left;
}
.plice .ad2{
	width:49.5%;
	float:right;
}

/*------------------------------------------------------------------------------
   Top
-----------------------------------------------------------------------------*/

.TopFrame{
	position:relative;
}
.Top_New{
	position:absolute;
	left:130px; top:443px;
	width:680px;
	height:107px;
	background:url(../../images/whatsnew_textback.gif) right top no-repeat;
}
.Top_New .NewTitle{
	float:left;
	width:95px;
	height:107px;
}
.Top_New .NewTextArea{
	float:left;
	line-height:22px;
	width:585px;
	height:107px;
}
.Top_New .NewTextArea dl{
	display:block;
	overflow:hidden;
	margin:8px 0 0 20px;
	width:560px;
	height:90px;
}
.Top_New .NewTextArea dt{
	display:block;
	float:left;
	width:75px;
}
.Top_New .NewTextArea dd{
	display:block;
	float:left;
	width:481px;
}

.Top_New .NewBtn{
	position:absolute;
	right:9px; bottom:4px;
	width:84px;
	height:18px;
	
	display:none;
}



/*------------------------------------------------------------------------------
   List
------------------------------------------------------------------------------*/
.PriceList{margin-bottom:20px;}
.PriceList h1{
	display:block;
	background:#444;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	color:#FFF;
	padding:5px 8px;
	margin:0 0 10px 0;
}
.PriceList .SyllabaryOrder{
	position:relative;
	display:block;
	border-left:#20371E 4px solid;
	border-bottom:#20371E 1px solid;
	font-size:14px;
	font-weight:bold;
	color:#20371E;
	padding:3px 5px;
	margin-bottom:10px;
	height:18px;
}

.PriceList .TableSet{
	width:870px;
	margin:0 auto 25px;
	background:#999;
	border-top:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
}
.PriceList .TableSet th{
	background:#666;
	color:#FFF;
	padding:2px 0;
	font-size:10px;
	line-height:7px;
	border-bottom:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
}
.PriceList .TableSet td{
	padding:5px 0;
	text-align:center;
	font-size:10px;
	word-break: break-all;
	border-bottom:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
}
.PriceList .TableSet .W128C{width:165px;}
.PriceList .PriceList_Btn{
	position:absolute;
	right:3px; bottom:5px;
	background:#DDD;
	width:80px;
	height:20px;
	border-radius:4px;
	text-align:center;
}
.PriceList .PriceList_Btn a{
	position:absolute;
	left:1px; top:1px;
	display:block;
	width:76px;
	background:-webkit-gradient(linear, left top, left bottom, from(#FFF),
																to(#999));
	height:16px;
	border-top:#999 1px solid;
	border-left:#999 1px solid;
	border-right:#222 1px solid;
	border-bottom:#222 1px solid;
	border-radius:3px;
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	color:#555;
}
.PriceList .PriceList_Btn a:hover{
	background:-webkit-gradient(linear, left top, left bottom, from(#999),
																to(#FFF));
	border-top:#222 1px solid;
	border-left:#222 1px solid;
	border-right:#999 1px solid;
	border-bottom:#999 1px solid;
	text-decoration:none;
	color:#111;
}

a.Ancar{
	text-decoration:none;
	font-size:1px; line-height:1px;
}


/*------------------------------------------------------------------------------
   検索
------------------------------------------------------------------------------*/
.Search_Text01{
	text-align:center;
	font-size:14px;
	line-height:21px;
	padding:15px 0;
}
.Search_Text02{
	text-align:left;
	font-size:10px;
	line-height:16px;
	padding:12px 0;
	margin:0 54px;
	margin:0 0px;
}

.Search_BtnSet{
	background:#9ac5e9;
	width:764px;
	width:870px;
	margin:0 auto;
	text-align:center;
	border-top:#a4c4e6 1px solid;
	border-left:#a4c4e6 1px solid;
}
.Search_BtnSet th{
	color:#092a78;
	font-size:14px;
	font-weight:bold;
	border-bottom:#a4c4e6 1px solid;
	border-right:#a4c4e6 1px solid;
}
.Search_BtnSet ul{
	display:block;
	margin:6px 0 6px 6px;
	height:42px;
}
.Search_BtnSet li{
	display:block;
	float:left;
	width:48px;
	height:42px;
	color:#778eb8;
}
.Search_BtnSet li.WideWidth{
	width:91px;
}
.Search_BtnSet li a,
.Search_BtnSet li span{
	overflow:hidden;
	background:url(buttonicn01_of.gif) 0 0 no-repeat;
	display:block;
	width:43px;
	height:42px;
	font-size:18px;
	line-height:42px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#FFF;
}
.Search_BtnSet li a:hover{
	background:url(buttonicn01_on.gif) 0 0 no-repeat;
}
.Search_BtnSet li.WideWidth a{
	background:url(buttonicn02_of.gif) 0 0 no-repeat;
	width:91px;
}
.Search_BtnSet li.WideWidth a:hover{
	background:url(buttonicn02_on.gif) 0 0 no-repeat;
}


.Search_BtnSet li span{
	background:url(buttonicn01.gif) 0 0 no-repeat;
	color:#778eb8;
}
.Search_BtnSet li.WideWidth span{
	background:url(buttonicn02.gif) 0 0 no-repeat;
	width:91px;
}
.Search_BtnSet td{
	border-bottom:#a4c4e6 1px solid;
	border-right:#a4c4e6 1px solid;
	
}


/*------------------------------------------------------------------------------
   スマホ変更
------------------------------------------------------------------------------*/

@media all and (max-width: 768px) {

.plice .ad1{
	width:98%;
	float:none;
	margin:0 auto 20px;
}
.plice .ad2{
	width:98%;
	float:none;
	margin:0 auto 20px;
}
.plice .ad1 img,
.plice .ad2 img{
	width:100%;
}
	
.sc_wind{
	width:100%;
	overflow:scroll;
	height:80vh;
}
.Search_BtnSet{
	width:100%;
	display:block;
}
.Search_BtnSet tr,
.Search_BtnSet th,
.Search_BtnSet td{
	display:block;
	width:100%;
}
.Search_BtnSet ul{
    height: auto;
    padding: 2%;
	
}
.Search_BtnSet ul li{
	margin-bottom:5px;
}
.Search_BtnSet th{
    padding: 3%;
    box-sizing: border-box;
	
}
.Search_BtnSet td{
    padding: 1%;
    box-sizing: border-box;
}
.Search_BtnSet ul{
	text-align: center;
	width: 304px;
	width:100%;
	margin:0 auto;
}

.Search_BtnSet li{
    width: 16%;
		width:48px;
		height:auto;
	display: inline;
}
.Search_BtnSet li a{
	width:100%;
}
.Search_BtnSet li a img{width:100%;}
    .sp{display:block;}
    .pc{display:none;}
}

/************ クリア ************/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

.cleaboth{
    clear: both;	
}

* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}
